Subject: Re: bug#15095: 24.2; mail items in Tools menu confusing to new users

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Aug 2013 18:03:08 +0300

> From: Carson Chittom <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 15 Aug 2013 07:02:21 -0500
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I'm guessing everyone is nowadays aware of a function in a word
> > processor that sends the current document via email.  So I think you
> > are wrong here.
> 
> I have to disagree.  It's my experience--and granted, the plural of
> anecdote is not data--that in an office where Microsoft Office is used
> heavily, daily, nearly no one uses this functionality, even if they are
> aware of it; and very few are aware of it.

My experience is almost exactly the opposite.  I get quite a few
emails whose subject is a telltale "Emailing: Something.doc".

> >> Incidentally, I didn't remember what came up, so I just tried (via 
> >> emacs -Q and then going through Rmail) to send a message like a new user
> >> would.  Emacs (presumably message.el) just prompts me to select "mail
> >> client," "transport," or "smtp" to send my message; and there is no
> >> indication that I've left Rmail.
> >
> > The indication is in the mode line, as usual in Emacs.  After all,
> > that's how you know you are in Rmail, right?
> 
> It just says "Message."  There is no indication--again, to a user
> unfamiliar with Emacs--that Message isn't just some part of Rmail.

As you well know, that "Message" thing is the current major mode.  It
was "Rmail" when you were in Rmail.